#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.1
visibility:           public
id:                   classy-prelude-1.5.0.1-HDqoanETg4w1UPZrQHj7UD
key:                  classy-prelude-1.5.0.1-HDqoanETg4w1UPZrQHj7UD
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  9c2c4a312a42d73e7ec85d9702550d6e
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.1-HDqoanETg4w1UPZrQHj7UD
depends:
    async-2.2.4-LZV3LPqAzY3FXcRzmdvJXN base-4.15.1.0
    basic-prelude-0.7.0-2CKyBIzxPcDE8VznpMMmSF
    bifunctors-5.5.12-5P5be0Nxfrq2eektliYGx0 bytestring-0.10.12.1
    chunked-data-0.3.1-GDpKpEzltQUCTip9N98r4u containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-LDen17hugzKE6rERJrGkDi ghc-prim-0.7.0
    hashable-1.4.0.2-CrwWUjblcagC4Y59k0KZoQ
    mono-traversable-1.0.15.3-BDiKVeD26mUJaGo4GlKZQy
    mono-traversable-instances-0.1.1.0-JvDBvzMe2qP1lxXCkBFGXh mtl-2.2.2
    mutable-containers-0.3.4-6jTBdWr8uIcISrG2i2qu6q
    primitive-0.7.4.0-5Wsg0u4hAlmG6eCEa3juOD
    say-0.1.0.1-AGCr8D8yux3HIVd91mgAJ0 stm-2.5.0.0
    stm-chans-3.0.0.6-IkvKahCCN2PGmUmoXdymwY text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.22.0-2sZxbZxR8nwAERPpJrrLo9
    unordered-containers-0.2.19.1-FiUFtsHtx28IfDtF4iaH6c
    vector-0.12.3.1-IW8bpHdTmVFCpd7YXsgtBR
    vector-instances-3.4-BKjjV9M5BrT6aFz010lf0Q

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

